package com.brilliance.isc.swift.objmtconvert.model.mt1xx.tag.tag101;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt1xx.MT101Creator;

public class Tag50a2Creator extends AbsTagCreate {
    private MT101Creator mt101Creator;

    public Tag50a2Creator(AbsMTCreator absMTCreator) {
        super(absMTCreator);
        mt101Creator = (MT101Creator) absMTCreator;
    }

    @Override
    public void creator() {
        handlerBicAdrCreator(mt101Creator, "orderingCustomer");
    }
}
